@charset "utf-8";
/* CSS Document */

body {
	background-color: #ebebeb;
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.logo {
	font-size: 32px;
	color: #FF9311;
	padding-top: 10px;
	padding-bottom: 10px;
}

.anamenu {
	background-color: #ff9311;
	height: 50px;
}
.anamenuic {
	background-color: #221918;
	height: 50px;
	padding-right: 15px;
	padding-left: 15px;
}
.arama-bg {
	background-image: url(../images/ara-bg.png);
	height: 50px;
	width: 211px;
	background-repeat: no-repeat;
	background-position: center center;
}
.arama-bgic {
	padding-left: 15px;
}


.navigator {
	background-color: #FFF;
	height: 30px;
}
.navigatoric {
	background-image: url(../images/icon-ana.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.ustyazilar {
	font-size: 13px;
	color: #999;
	text-decoration: none;
	text-align: right;
}
a.navigatorlink:link {
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
a.navigatorlink:visited {
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
a.navigatorlink:hover {
	font-size: 12px;
	color: #333;
	text-decoration: underline;
}
a.navigatorlink:active {
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
.altbg {
	background-image: url(../images/altbg.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 38px;
}
.copyrbg {
	background-image: url(../images/coprybg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 38px;
	padding-left: 20px;
	color: #333;
}
.altbg2 {
	background-color: #221918;
	padding-top: 10px;
	padding-bottom: 20px;
}
.altbgsutun {
	width: 20%;
	color: #CCCCCC;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.altbasliklar {
	font-weight: bold;
	color: #CCC;
	text-decoration: none;
	padding-left: 10px;
}
.copryyazi {
	font-size: 12px;
}
a.altlinkler:link {
	color: #CCC;
	text-decoration: none;
}
a.altlinkler:visited {
	color: #CCC;
	text-decoration: none;
}
a.altlinkler:hover {
	color: #CCC;
	text-decoration: underline;
}
a.altlinkler:active {
	color: #CCC;
	text-decoration: none;
}
.divhaberler {
	height: 130px;
	width: 270px;
	background-color: #FFF;
	border: 1px solid #CCC;
	padding: 10px;
	float: left;
	margin-top: 15px;
	margin-left: 5px;
	margin-right: 5px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.anabuyukkenarlik {
	padding-right: 80px;
	padding-left: 65px;
}
.anakucukkenarlik {
	padding-right: 22px;
	padding-left: 22px;
}
.divhaberler a.haberbasliklink:link {
	font-size: 15px;
	color: #666;
	text-decoration: none;
}
.divhaberler a.haberbasliklink:visited {
	font-size: 15px;
	color: #666;
	text-decoration: none;
}
.divhaberler a.haberbasliklink:hover {
	font-size: 15px;
	color: #666;
	text-decoration: none;
}
.divhaberler a.haberbasliklink:active {
	font-size: 15px;
	color: #666;
	text-decoration: none;
}
.divhaberler .haberresim {
	border: 3px solid #EFEFEF;
	margin: 5px;
	padding: 2px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
}
.divhaberler:hover {
	height: 130px;
	width: 270px;
	/*background-color: #FF9311;
	color: #FFF;*/
	border: 1px solid #FF9311;
	padding: 10px;
	float: left;
	margin-top: 15px;
	margin-left: 5px;
	margin-right: 5px;
}
.divyanmenuler {
	width: 180px;
	background-color: #FFF;
	border: 1px solid #CCC;
	float: left;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-image: url(../images/yanmenuust.jpg);/**/
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
}
a.divduyurular-haberbaslik:link {
	color: #333;
	text-decoration: underline;
}
a.divduyurular-haberbaslik:visited {
	color: #333;
	text-decoration: underline;
}
a.divduyurular-haberbaslik:hover {
	color: #FF9311;
	text-decoration: underline;
}
a.divduyurular-haberbaslik:active {
	color: #333;
	text-decoration: underline;
}
.divduyurular-haberaciklamasi {
	font-size: 13px;
	color: #333;
	text-decoration: none;
}

.divyanmenulerbaslik {
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
}
a.turunculink:link {
	font-size: 14px;
	color: #F30;
	text-decoration: none;
}
a.turunculink:visited {
	font-size: 14px;
	color: #F30;
	text-decoration: none;
}
a.turunculink:hover {
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
a.turunculink:active {
	font-size: 14px;
	color: #F30;
	text-decoration: none;
}
.divturuncucizgi {
	height: 15px;
	width: 100%;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #F30;
}
.yanmenuust {
	background-image: url(../images/yanmenuust.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 30px;
	padding-left: 20px;
	color: #221918;
	font-size: 15px;
}
.yanmenuorta {
	background-image: url(../images/yanmenuorta.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.yanmenualt {
	background-image: url(../images/yanmenualt.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 4px;
}
.divsayfaic {
	padding-right: 15px;
	padding-left: 15px;
}
.anadiv {
	height: 160px;
	width: 208px;
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 5px;
	border: 1px solid #FF9312;
	background-color: #FFF;
}
.anadiv:hover {
	height: 160px;
	width: 208px;
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 5px;
	border: 1px solid #FF9312;
	box-shadow: 0px 1px 1px 1px #FF9312;
	background-color: #FFF;
}.anadivbaslik {
	font-size: 17px;
	color: #FF9312;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF9312;
}
.anadivyukseklik {
	height: 100px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.textboxclass {
	border: 1px solid #FF9312;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	height: 20px;
	padding-right: 10px;
	padding-left: 10px;
	width: 100px;
}
.gonderbuttonstil {
	width:80px;
	background: #3e9cbf;
	border:1px solid #3e9cbf;
	cursor:pointer;
	text-shadow: 0 -1px 0px rgba(0, 0, 0, 0.3);
	color: #fff;
	-webkit-box-shadow: inset 0px 1px 0px #3e9cbf, 0px 5px 0px 0px #205c73, 0px 10px 5px #999;
	-moz-box-shadow: inset 0px 1px 0px #3e9cbf, 0px 5px 0px 0px #205c73, 0px 10px 5px #999;
	box-shadow: inset 0px 1px 0px #3e9cbf, 0px 5px 0px 0px #205c73, 0px 10px 5px #999;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 15px;
	letter-spacing: 0.1em;
	height: 20px;
}
.gonderbuttonstil:hover, .gonderbuttonstil:focus {
	color:#dfe7ea;
	-webkit-box-shadow: inset 0px 1px 0px #3e9cbf, 0px 2px 0px 0px #205c73, 0px 2px 5px #999;
	-moz-box-shadow: inset 0px 1px 0px #3e9cbf, 0px 2px 0px 0px #205c73, 0px 2px 5px #999;
	box-shadow: inset 0px 1px 0px #3e9cbf, 0px 2px 0px 0px #205c73, 0px 2px 5px #999;
}
.divyuzdeyuz {
	width: 100%;
	position: static;
	float: none;
}
.divfotoalbum {
	padding: 5px;
	float: left;
	height: 150px;
	width: 200px;
	color: #F30;
	margin-bottom: 5px;
}
.fotoalbumresim {
	border: 1px dashed #F30;
}
.divvideolar {
	padding: 5px;
	float: left;
	height: 180px;
	width: 245px;
	color: #F30;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
.divprojeler {
	padding: 5px;
	float: left;
	height: 80px;
	width: 400px;
	color: #F30;
	margin-bottom: 5px;
	border: 1px solid #CCC;
}
